

.sm-show {
	display:none !important;}
	
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow: hidden;
}
/* content */
article.main {
	padding: 3% 1%;
}
#sidebar {
	clear: none;
}
#content article.highbrook-01 .content h1 {
    padding: 3% 3%;
}
img.highbrook-image{
	max-width: 44% !important;
    height: auto;
    float: right;
    margin-right: 1%;
    margin-top: 5px;
}
#content article h1, #content article h2, #content article h3, #content article h4, #content article h5, #content article h6, #content article ol, #content article ul, #content article p {
	padding-left: 4%;
	padding-right: 3%;
}
img.gallery-mask {
	height: 500px;
}
#content article.butterfly div {
	padding: 0px 10% 30px 0;
}
#content article.highbrook div {
	padding: 0px 30% 30px 0;
}
#content article.familyday div {
	padding: 0px 10% 30px 0;
}
#content article.firsthouse div {
	padding: 0px 36% 30px 0;
}
#content article.butterfly h1 {
	padding: 4em 10% 1em 4% !important;
}
#content article.highbrook h1 {
	padding: 4em 10% 1em 2% !important;
}
#content article.familyday h1 {
	padding: 4em 10% 1em 3% !important;
}
#content article.firsthouse h1 {
	padding: 0em 0% 1em 2.5% !important;
}
#content article.butterfly {
	background: url(images/butterfly.jpg) right bottom no-repeat;
	background-size: 100%;
}

#content article.highbrook {
	background: url(/images/highbrook.jpg) right bottom no-repeat;
	background-size: 100%;
}

#content article.familyday {
	background: url(images/familyday.jpg) right bottom no-repeat;
	background-size: 100%;
	background-color: #49582f;
	padding-bottom:200px;
	background-size: 100%;
}
#content article.firsthouse {
	background: url(images/firsthome02.png) right bottom no-repeat;
	background-size: 100%;
	background-color: #fbfbfb;
	padding-bottom:0px;
	background-size: 42%;
	background-position: 98% 38%;
}
#content article div.lb-thumb ul {
	padding-right: 30px !important
}

}

/************************************************************************************
smaller than 880
*************************************************************************************/
@media screen and (max-width: 880px) {
/* content */
article.main {
	padding: 2% 1%;
}
#content article h1, #content article h2, #content article h3, #content article h4, #content article h5, #content article h6, #content article ol, #content article ul, #content article p {
	padding-left: 3%;
	padding-right: 3%;
}
#content article.butterfly {
	margin: 0px;
	padding-left: 3%;
	padding-right: 20%;
}

#content article.highbrook-01 .content h1 {
    padding: 3% 3%;
}

#content article.highbrook {
	margin: 0px;
	padding-left: 3%;
	padding-right: 20%;
}
#content article.familyday
{
	padding-bottom:320px;
	background-color:#49582f;
	background-size: 210%;
}
#content article.firsthouse
{
	padding-bottom:23px;
	background-color:#fbfbfb;
	background-size: 51%;
	background-position: 108% 46%;
}
#main-nav ul {
	width: auto;
	overflow: hidden;
	margin: 3em 0 2em -20px;
}
#main-nav li {
	list-style: none;
	float: left;
	background: left 0 no-repeat;
	height: 100px;
	padding: 10px 0 0 116px;
	width: auto;
	cursor: pointer;
	clear: both;
}
#content article.firsthouse h1 {
	padding: 1em 0% 1em 2% !important;
}
#main-nav li:nth-child(even) {
	margin-left: 0;
}
#content article.col-2 div.cols {float:left; width:100%; clear:both; height: auto; min-height:100px;}
}


/************************************************************************************
smaller than 760
*************************************************************************************/
@media screen and (max-width: 880px) {
/* content */
article.main {
	padding: 1% 1%;
}
#content article.familyday{
	padding-bottom:320px;
	background-size:162%;
}
}


@media screen and (max-width: 780px) {

	#content article.highbrook-01 .content {
	    width: 100%;
	    float: left;
	}

	#content article.highbrook-01 .content-image{
		width: 100%;
	    float: left;
	}
	img.highbrook-image {
    	max-width: 80% !important;
	    height: auto;
	    padding: 0% 0% 5% 0%;
	    margin-right: 10%;
	    margin-left: 2%;
	}

}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
.iPad-c {
	clear: both;
}
.iPad-h {
	display: none;
}
/* content */
article.main {
	width: 90%;
	padding: 3% 4%;
}
article.map {
	width: 100%;
	padding: 3% 4%;
}
/* sidebar */
#sidebar {
	clear: both;
	width: inherit;
	background: none;
	/*margin-top:20px;*/
	margin-top: -34px;
}
#sidebar .widget {
	padding: 8% 7%;
	margin-bottom: 10px;
}
img.gallery-mask {
	height: 400px;
}
#content article.butterfly {
	background: none;
	padding-left: 3%;
	padding-right: 3%;
}

img.highbrook-image {
    	max-width: 100% !important;
    	height: auto;
    	padding: 0% 0% 5% 0%;
    	margin-right: 0%;
    	margin-left: 0%;
	}

#content article.highbrook div {
    padding: 0px 10% 30px 0;
    background-color: rgba(255, 255, 255, 0.12);
}

#content article.highbrook-01 .content, #content article.highbrook-01 .content-image  {
    width: 100%;
    float: left;
}

#content article.highbrook-01 .content-image{
	width: 100%;
    float: left;
}

#content article.highbrook {
	background: url(/images/highbrook.jpg) left top no-repeat;
	padding-left: 3%;
	padding-right: 3%;
	background-color:#ffffff;
}
#content article.familyday {
	padding-left: 3%;
	padding-right: 3%;
	margin-left:2%;
	background-size:245%;
}
#content article.firsthouse {
	padding-left: 3%;
	padding-right: 3%;
	margin-left:2%;
	background-size:74%;
	padding-bottom:338px;
	background-position: 50% 102%;
}
#content article.firsthouse div {
  padding: 0px 0px 0px 0;
}
#content article.butterfly img {
	display: none;
}

#content article.highbrook img {
	display: none;
}
#content article.open {
	background: #f7f7f1 url(images/openspace_10.png) top right no-repeat;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 2em;
	width: auto !important;
}
#content article.open h1 {
	padding: 10px 100px 30px 3%;
}
ol.col2 li {
	width: 74%;
	background-position: left .5em !important;
	background-size: 18%;
	padding: 0.2em 0 0.2em 22% !important;
	text-align: left !important;
}
#content article#house_and_land {
	background-size: 140%;
	padding-bottom: 160px;
}

#content article.highbrook-01 .content,  #content article.highbrook-01 .content-image{
    width: 100%;
    float: left;
}

#content article.highbrook-01 .content h1 {
	padding: 3% 3%;
}

}



					
					
/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 550px) {
/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}

.disp_form{
	display:none;
}
.iPhone-s1{
	display:block !important;
}
#main-nav li {
	list-style: none;
	float: left;
	background: left 10px no-repeat;
	background-size: 80%;
	height: 100px;
	padding: 10px 0 0 96px;
	width: auto;
	cursor: pointer;
	clear: both;
}
#main-nav li:hover {
	background: left 10px no-repeat;
	background-size: 80%;
}

#content article.highbrook {
	background: url(/images/highbrook-mb.jpg) left bottom no-repeat;
	padding-left: 3%;
	padding-right: 3%;
	background-color:inherit;
}

#content article.highbrook-01 .content,  #content article.highbrook-01 .content-image{
    width: 100%;
    float: left;
}

#content article.highbrook-01 .content h1 {
	padding: 3% 3%;
}

#content ol li {
	margin-top: 1em;
}
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow: hidden;
}
#header div.container {
	width: 100%;
	min-height: 320px;
}
.iPhone-h {
	display: none !important;
}
.iPhone-s {
	display: inline !important;
}
.iPhone-m {
	margin-top: 200px !important;
}
.iPhone-t {
	width: 98% !important;
	clear: both !important
}
.iPhone-s {
	display: inline !important;
}

.sm-show {
	display:block !important;}

#form-jump {
	position: absolute !important;
	top: 0;
}
#header {
	position: relative !important;
	width: 100%;
	top: 0;
}
#header.header-fixed {
	position: relative !important;
	width: 100%;
	top: 0;
}
.form-change {
	height: 600px;
}
.form-longer {
	height: 650px;
}
#booktab-top2 {
	margin-right: 30px;
}
#booktab-top2.iPhone-fixed {
	position: fixed;
	bottom: 0;
	height: 50px;
}
#booktab-top2.iPhone-fixed a span {
	height: 30px;
	margin-bottom: 10px;
	background-position: center 0px
}
#booktab-top2.iPhone-fixed a {
	/* background color transition */
	-webkit-transition: 0;
	-moz-transition: 0;
	transition: 0;
	height: 50px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#booktab-top2.iPhone-fixed a.openform span {
	background-position: center -48px
}
#booktab-top2.iPhone-fixed a.openform {
	display: none;
}
h1 {
	font-size: 1.6em;
}
header.content h1 small {
	font-size: 0.9em;
	line-height: .8em;
	padding-right: 00px
}
#content h1.magheading {
	margin-top: 00px;
	color: #16599E;
	font-size: 2em;
	text-align: left;
	clear: both;
	text-shadow: 0 1px 0 #FFF;
}
#content h1.magheading small {
	display: block;
	text-transform: uppercase;
	font-size: .40em;
	line-height: .5em;
	font-weight: 400;
	padding-right: 00px
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.1em;
}
.left-caption h3 {
	font-size: 1.2em
}
header.content h1 {
	font-size: 1.8em;
	display: block;
}
header#header h1 {
	font-size: 1.35em;
	padding: .7em 0 0 0;
	text-align: center;
	text-align: center;
	background-color: #305a4e;
}
header#header h2 {
	font-size: .85em;
	text-align: center;
	background-color: #305a4e;
	padding: 0 0 1em 0;
}
header#header h3{
	font-size: .95em;
	text-align: center;
	background-color: #305a4e;
	padding: 0 0 1em 0;
	display:block;
	text-transform: uppercase;
	font-weight: bold;
}
article.apt {
	background: url(images/demo_05-small.png) 0 0 repeat-x;
}
#content article.map {
	background: none;
	width: auto;
	margin-top: 2em;
}
#content article.map h1 {
	display: block;
	padding: 20px 4% 470px 4%;
}
#content article.map h2 {
	padding: .6em 6%;
	display: block;
}
#content article.awards {
	background: url(images/awards.jpg) -20px 80px no-repeat;
	padding: 10px 4%;
	margin: 0 0 0 0;
}
#content article.awards h1 {
	padding: 180px 4% 0 4%;
}
#content article.awards h2 {
	padding: .6em 4% 0 4%;
	display: block;
}
form#registration label.warning {
	font-size: 3000px;
	line-height: 25px;
	background: url(images/req_21.png) 0 0 no-repeat;
	height: 25px;
	width: 66px;
	overflow: hidden;
	position: absolute;
	float: left;
	margin: -10px 0 0 -30px;
	;
	z-index: 2;
	display: block;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), form#registration textarea, form#registration select {
	width: 98%;
}
form#registration label {
	width: 98%;
	font-size: 1em;
}
form#registration fieldset {
	width: 98%;
}
#content form#registration {
	padding: 0;
	margin: 10px;
}
form#registration fieldset ol li {
	display: inline-block;
	width: 93%;
	vertical-align: top;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]).half {
	width: 45%;
}
form#registration ol li ul {
	padding: 0;
	margin: 0;
	float: none;
	width: 96%;
}
div.iphone-fix {
	width: 98% !important;
}
header.content h1 {
	font-size: 1.6em;
}
/* main nav */
article.main-nav a {
	font-size: 90%;
	padding: 10px 8px;
}
.post {
	margin-bottom: 0px;
}
div.textblock {
	padding-bottom: 0px;
}
#footer img {
	float: none !important;
	margin: 0 auto !important;
}
#footer div {
	padding: 2em 4%;
	text-align: center;
}
#footer h3 {
	font-size: .9em;
	text-align: center;
	line-height: 4em;
	clear: both;
}
#footer h2 {
	font-size: 1.4em;
	line-height: 1.8em;
	padding-top: .7em;
	clear: both;
}
a.button {
	clear: both;
	float: none;
	margin-bottom: 20px;
}
#form {
	padding: 30px 4%;
}
#form h1 {
	font-size: 1.6em;
}
#form h2 {
	font-size: 1.4em;
}
#sidebar {
	float: none;
	margin: 0px auto 30px auto;
	border-bottom: 1px solid #d6d5cc;
	width: 90%;
	padding: 0 0 30px 0;
}
#form {
	padding: 0;
}
#content article.open {
	background-size: 180%;
}
#contentwrap header.park {
	background: #f8f8f2 url(images/demo_03.jpg) left bottom no-repeat;
	background-size: 158%;
}
#content article.butterfly div {
	padding: 0px 3%;
}
#content article.butterfly h1 {
	padding: 0px 5% !important;
}

#content article.highbrook div {
	padding: 0px 3%;
}
#content article.highbrook h1 {
	padding: 0px 5% !important;
}

#content article.familyday h1{
	padding: 0px 5% !important;
}
#content article.firsthouse h1{
	padding: 0px 3% !important;
}
#content article.firsthouse {
  padding-left: 3%;
  padding-right: 3%;
  margin-left: 2%;
  background-size: 85%;
  padding-bottom: 299px;
  background-position: 55% 114%;
}
#header {
	width: inherit;
	margin: 0 auto;
	padding: 0;
	height: 370px;
}
ol.col2 li {
	width: 96%;
	background-position: top center !important;
	background-size: auto;
	padding: 140px 2% 20px 2% !important;
	text-align: center !important;
}
}

@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}

.disp_form{
	display:none;
}
.iPhone-s1{
	display:block !important;
}
#main-nav li {
	list-style: none;
	float: left;
	background: left 10px no-repeat;
	background-size: 80%;
	height: 100px;
	padding: 10px 0 0 96px;
	width: auto;
	cursor: pointer;
	clear: both;
}
#main-nav li:hover {
	background: left 10px no-repeat;
	background-size: 80%;
}
#content ol li {
	margin-top: 1em;
}
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow: hidden;
}
#header div.container {
	width: 100%;
	min-height: 320px;
}
.iPhone-h {
	display: none !important;
}
.iPhone-s {
	display: inline !important;
}
.iPhone-m {
	margin-top: 200px !important;
}
.iPhone-t {
	width: 98% !important;
	clear: both !important
}
.iPhone-s {
	display: inline !important;
}
#form-jump {
	position: absolute !important;
	top: 0;
}
#header {
	position: relative !important;
	width: 100%;
	top: 0;
}
#header.header-fixed {
	position: relative !important;
	width: 100%;
	top: 0;
}
.form-change {
	height: 600px;
}
.form-longer {
	height: 650px;
}
#booktab-top2 {
	margin-right: 30px;
}
#booktab-top2.iPhone-fixed {
	position: fixed;
	bottom: 0;
	height: 50px;
}
#booktab-top2.iPhone-fixed a span {
	height: 30px;
	margin-bottom: 10px;
	background-position: center 0px
}
#booktab-top2.iPhone-fixed a {
	/* background color transition */
	-webkit-transition: 0;
	-moz-transition: 0;
	transition: 0;
	height: 50px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#booktab-top2.iPhone-fixed a.openform span {
	background-position: center -48px
}
#booktab-top2.iPhone-fixed a.openform {
	display: none;
}
h1 {
	font-size: 1.6em;
}
header.content h1 small {
	font-size: 0.9em;
	line-height: .8em;
	padding-right: 00px
}
#content h1.magheading {
	margin-top: 00px;
	color: #16599E;
	font-size: 2em;
	text-align: left;
	clear: both;
	text-shadow: 0 1px 0 #FFF;
}
#content h1.magheading small {
	display: block;
	text-transform: uppercase;
	font-size: .40em;
	line-height: .5em;
	font-weight: 400;
	padding-right: 00px
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.1em;
}
.left-caption h3 {
	font-size: 1.2em
}
header.content h1 {
	font-size: 1.8em;
	display: block;
}
header#header h1 {
	font-size: 1.35em;
	padding: .7em 0 0 0;
	text-align: center;
	text-align: center;
	background-color: #305a4e;
}
header#header h2 {
	font-size: .85em;
	text-align: center;
	background-color: #305a4e;
	padding: 0 0 1em 0;
}
header#header h3{
	font-size: .95em;
	text-align: center;
	background-color: #305a4e;
	padding: 0 0 1em 0;
	display:block;
	text-transform: uppercase;
	font-weight: bold;
}
article.apt {
	background: url(images/demo_05-small.png) 0 0 repeat-x;
}
#content article.map {
	background: none;
	width: auto;
	margin-top: 2em;
}
#content article.map h1 {
	display: block;
	padding: 20px 4% 470px 4%;
}
#content article.map h2 {
	padding: .6em 6%;
	display: block;
}
#content article.awards {
	background: url(images/awards.jpg) -20px 80px no-repeat;
	padding: 10px 4%;
	margin: 0 0 0 0;
}
#content article.awards h1 {
	padding: 180px 4% 0 4%;
}
#content article.awards h2 {
	padding: .6em 4% 0 4%;
	display: block;
}
form#registration label.warning {
	font-size: 3000px;
	line-height: 25px;
	background: url(images/req_21.png) 0 0 no-repeat;
	height: 25px;
	width: 66px;
	overflow: hidden;
	position: absolute;
	float: left;
	margin: -10px 0 0 -30px;
	;
	z-index: 2;
	display: block;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), form#registration textarea, form#registration select {
	width: 98%;
}
form#registration label {
	width: 98%;
	font-size: 1em;
}
form#registration fieldset {
	width: 98%;
}
#content form#registration {
	padding: 0;
	margin: 10px;
}
form#registration fieldset ol li {
	display: inline-block;
	width: 93%;
	vertical-align: top;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]).half {
	width: 45%;
}
form#registration ol li ul {
	padding: 0;
	margin: 0;
	float: none;
	width: 96%;
}
div.iphone-fix {
	width: 98% !important;
}
header.content h1 {
	font-size: 1.6em;
}
/* main nav */
article.main-nav a {
	font-size: 90%;
	padding: 10px 8px;
}
.post {
	margin-bottom: 0px;
}
div.textblock {
	padding-bottom: 0px;
}
#footer img {
	float: none !important;
	margin: 0 auto !important;
}
#footer div {
	padding: 2em 4%;
	text-align: center;
}
#footer h3 {
	font-size: .9em;
	text-align: center;
	line-height: 4em;
	clear: both;
}
#footer h2 {
	font-size: 1.4em;
	line-height: 1.8em;
	padding-top: .7em;
	clear: both;
}
a.button {
	clear: both;
	float: none;
	margin-bottom: 20px;
}
#form {
	padding: 30px 4%;
}
#form h1 {
	font-size: 1.6em;
}
#form h2 {
	font-size: 1.4em;
}
#sidebar {
	float: none;
	margin: 0px auto 30px auto;
	border-bottom: 1px solid #d6d5cc;
	width: 90%;
	padding: 0 0 30px 0;
}
#form {
	padding: 0;
}
#content article.open {
	background-size: 180%;
}
#contentwrap header.park {
	background: #f8f8f2 url(images/demo_03.jpg) left bottom no-repeat;
	background-size: 158%;
}
#content article.butterfly div {
	padding: 0px 3%;
}
#content article.butterfly h1 {
	padding: 0px 5% !important;
}

#content article.highbrook div {
	padding: 0px 3%;
}
#content article.highbrook h1 {
	padding: 10% 5% 10px 5%!important;
}


#content article.familyday h1{
	padding: 0px 5% !important;
}
#content article.firsthouse h1{
	padding: 0px 3% !important;
}
#content article.firsthouse {
  padding-left: 3%;
  padding-right: 3%;
  margin-left: 2%;
  background-size: 100%;
  padding-bottom: 311px;
  background-position: 45% 103%;
}
#header {
	width: inherit;
	margin: 0 auto;
	padding: 0;
	height: 370px;
}
ol.col2 li {
	width: 96%;
	background-position: top center !important;
	background-size: auto;
	padding: 140px 2% 20px 2% !important;
	text-align: center !important;
}
}
